version: '3'

services:
  walking_onions:
    build: docker/
    container_name: walkingo_exp
    stdin_open: true
    tty: true
    command: /usr/bin/wo_docker_start
    volumes:
      - ./logdir:/home/walkingo/logdir
    environment:
      - UID=${CURRENT_UID}
      - GID=${CURRENT_GID}
      - BW_FILE=${BW_FILE}
      - CB_FILE=${CB_FILE}
      - BW_ALGO=${BW_ALGO}
